CREATE TABLE IF NOT EXISTS label (
    id UUID PRIMARY KEY DEFAULT gen_random_uuid(),
    wk UUID NOT NULL,
    name TEXT NOT NULL,
    color TEXT NOT NULL,
    description TEXT,
    created_at TIMESTAMPTZ NOT NULL DEFAULT now(),
    updated_at TIMESTAMPTZ NOT NULL DEFAULT now()
);
